@font-face {
 
  src: url("D:\YAM STORE/yosef.ttf");
    font-family:my;
}
body
{
padding: 0px;
    margin: 0px;
  background-image: url(wallpaper-full-hd-4k.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.continar
{

margin: auto;
    width: 100%;     
}
header
{
     width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
  background-color: #122034;
    opacity: 0.6; 
    transform: translate(0,0);
    position: fixed;
    left: 0;
    right: 0;
      padding: 15px;
    color:white;
    border-radius: 10%; 
}
header  h2
{
    text-align: center;
     font-weight: lighter;
font-family:my;
    padding: 0px;
    font-size: 30px;
opacity: 1;
    margin: 7px;
    transition: all .2s ;
     
}
header  h2:hover
{
    color: aqua;
 transition: all .2s ease-in-out;
    transform: scale(1.2,1.2);
    font-weight: lighter;
}
input
{
    background-image: url(search-icon-755318-9906097.png);
     background-size: cover;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 300px;
    height: 50px;
    outline: none;
    border: 1px solid white;
    font-weight: lighter;
    font-size: 24px;
    margin-bottom: 10px;
    padding-left: 10px;
    border-radius: 5px;
    font-family: my;
    color:black;
    text-align: center;
    border-radius: 6%;
     transition: all .2s ease-in-out;
    font-family: my;
    padding: 4px;
}
.bb img
{
    position: absolute;
margin-top: 60px;
}
img
{
    transition: all .2s ease-in-out;
}
img:hover
{
    transform: scale(1.1,1.1);
        box-shadow: 1px 1px 4px  white;
    opacity: 0.7;
}